[Mongrel] ERROR RUNNING 'cluster::configure': Plugin /cluster::configure does not exist in category /comma

Rene Perrier lists at ruby-forum.com
Tue Jul 22 22:04:58 EDT 2008


Same problem here.

I have installed mongrel (1.1.5) and mongrel_cluster (1.0.5) and I can 
see both of them when I execute "gem list". And I also get the error 
message:
"ERROR RUNNING 'cluster::configure': Plugin /cluster::configure does not
exist in category /commands
Use help command to get help"

One additional piece of info:
I have installed all my gems in a non-standard location because I have 
no sudo privileges (i.e. I installed my gems using the --install-dir 
option)
-- 
Posted via http://www.ruby-forum.com/.


More information about the Mongrel-users mailing list